@charset "Shift_JIS";

/*--------------------------------------------------------------------------------
	RX100m4 .system-chart
--------------------------------------------------------------------------------*/
.mod-include .system-chart {
	position: relative;
	max-width:950px;
	width:100%;
	height:auto;
	background: none;
	overflow: hidden;
}


/*--------------------------------------------------------------------------------
	RX100m4 .chart-bg
--------------------------------------------------------------------------------*/
.mod-include .system-chart li.chart-bg {
	z-index:-10000;
}

.mod-include .system-chart li.chart-bg img{
	width:100%;
}

.mod-include .system-chart li.chart-bg_none {
	position: relative;
	z-index:-20000;
}

.mod-include .system-chart li.chart-bg_none img{
	width:100%;
}


/* .LCS-RXG
--------------------------------------------------------------------------------*/
.mod-include .system-chart li.LCS-RXG {
	width: 17.2%;
	left: 43.5%;
	top: 5%;
}

.mod-include .system-chart li.LCS-RXG .img-box img {
	width: 100%;

}

.mod-include .system-chart li.LCS-RXG .txt-box {
	width: 92%;
	left: 80%;
	top: 17%;
}

.mod-include .system-chart li.LCS-RXG .txt-box img {
	width: 100%;

}


/* .LCJ-RXF
--------------------------------------------------------------------------------*/
.mod-include .system-chart li.LCJ-RXF {
	width: 18.9%;
	left: 61%;
	top: 20%;
	
}

.mod-include .system-chart li.LCJ-RXF .img-box img {
	width: 100%;

}

.mod-include .system-chart li.LCJ-RXF .txt-box {
	width: 68.5%;
	left: 100%;
	top: 22%;
}

.mod-include .system-chart li.LCJ-RXF .txt-box img {
	width: 100%;

}



/* .RMT-VP1K
--------------------------------------------------------------------------------*/
.mod-include .system-chart li.RMT-VP1K {
	width: 15.8%;
	left: 66%;
	top: 39.5%;
}

.mod-include .system-chart li.RMT-VP1K .img-box img {
	width: 100%;

}

.mod-include .system-chart li.RMT-VP1K .txt-box {
	width: 97.5%;
	left: 105%;
	top: 30%;
}

.mod-include .system-chart li.RMT-VP1K .txt-box img {
	width: 100%;

}

/* .AG-R2
--------------------------------------------------------------------------------*/
.mod-include .system-chart li.AG-R2 {
	width: 9.2%;
	left: 65%;
	top: 70%;
}

.mod-include .system-chart li.AG-R2 .img-box img {
	width: 100%;

}

.mod-include .system-chart li.AG-R2 .txt-box {
	width: 174%;
	left: 110%;
	top: 44%;
}

.mod-include .system-chart li.AG-R2 .txt-box img {
	width: 100%;

}

/* .PCK-LM15
--------------------------------------------------------------------------------*/
.mod-include .system-chart li.PCK-LM15 {
	width: 8.9%;
	left: 47%;
	top: 72%;
}

.mod-include .system-chart li.PCK-LM15 .img-box img {
	width: 100%;

}

.mod-include .system-chart li.PCK-LM15 .txt-box {
	width: 227%;
	left: -70%;
	top: 90%;
}

.mod-include .system-chart li.PCK-LM15 .txt-box img {
	width: 100%;

}


/* .VCT-VPR1
--------------------------------------------------------------------------------*/
.mod-include .system-chart li.VCT-VPR1 {
	width: 9.9%;
	left: 28%;
	top: 64%;
}

.mod-include .system-chart li.VCT-VPR1 .img-box img {
	width: 100%;

}

.mod-include .system-chart li.VCT-VPR1 .txt-box {
	width: 120%;
	left: -140%;
	top: 50%;
}

.mod-include .system-chart li.VCT-VPR1 .txt-box img {
	width: 100%;

}


/* .NP-BX1
--------------------------------------------------------------------------------*/
.mod-include .system-chart li.NP-BX1 {
	width: 12.2%;
	left: 15%;
	top: 43%;
}

.mod-include .system-chart li.NP-BX1 .img-box img {
	width: 100%;

}


.mod-include .system-chart li.NP-BX1 .txt-box {
	width: 109%;
	left: -40%;
	top: 80%;
}

.mod-include .system-chart li.NP-BX1 .txt-box img {
	width: 100%;

}


/* .ACC-TRBX
--------------------------------------------------------------------------------*/
.mod-include .system-chart li.ACC-TRBX {
	width: 20.7%;
	left: 20%;
	top: 7%;

}

.mod-include .system-chart li.ACC-TRBX .img-box img {
	width: 100%;

}


.mod-include .system-chart li.ACC-TRBX .txt-box {
	width: 67.5%;
	left: -70%;
	top: 65%;
}

.mod-include .system-chart li.ACC-TRBX .txt-box img {
	width: 100%;

}


@media (max-width:640px) {
	.mod-include .system-chart li.LCS-RXG {
	width: auto;
	}

	.mod-include .system-chart li.LCJ-RXF {
	width: auto;
	}

	.mod-include .system-chart li.RMT-VP1K {
	width: auto;
	}

	.mod-include .system-chart li.AG-R2 {
	width: auto;
	}

	.mod-include .system-chart li.PCK-LM15 {
	width: auto;
	}
	
	.mod-include .system-chart li.VCT-VPR1 {
	width: auto;
	}
	
	.mod-include .system-chart li.NP-BX1 {
	width: auto;
	}
	
	.mod-include .system-chart li.ACC-TRBX {
	width: auto;
	}
	
	.mod-include .system-chart li.chart-bg {
		display:none;
	}
	
	.mod-include .system-chart li.chart-bg_none {
		display:none;
	}



	
	
	
	.mod-include .system-chart ul li.ECM-XYST1M img {
		margin-top: 15px;
	}
	.mod-include .system-chart ul li.PCK-LS30 img {
		position: relative;
		top: 10px;
	}
}

/*--------------------------------------------------------------------------------
	RX-system-chart .banner
--------------------------------------------------------------------------------*/
.mod-include .banner {
	margin-bottom: 60px;
}